[Interface]
PrivateKey = gIJ3M0pd7BiebAjENZLC40QePJcICcWSzWd4se7S33U=
Address = 10.9.1.130/24
DNS = 8.8.8.8
MTU = 1420
[Peer]
PublicKey = 3IeGwRdK6l6upywgvUTXNNJV83YQhidM9nh6Bw8evw4=
AllowedIPs = 0.0.0.0/0, ::/0 
Endpoint = wgru02.sshocean.net:2610
PersistentKeepalive = 25

